Subject: FW: Invoiced
From: Andrés Figueroa (AFIG) <[email-masked]>
To: ashish <[email-masked]>, "[email-masked]" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 14 Jul 2020 10:09:01 +0000

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Mikkel Sørensen (Consultant) (MKSR) <[email-masked]>
Sent: 14. juli 2020 12:03
To: Andrés Figueroa (AFIG) <[email-masked]>
Subject: RE: Invoiced

Hi Andrés,

Please find attached a freshly updated copy of the report.
I can show Sara and/or Heta how to set up the report and run it, if they have time this week. Then GS can have an updated view of the report whenever you want.

Best regards,
Mikkel

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 14. juli 2020 10:20
To: Mikkel Sørensen (Consultant) (MKSR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Invoiced

Hi Mikkel,
Can we get a new list please, updated one

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Mikkel Sørensen (Consultant) (MKSR) <[email-masked]<mailto:[email-masked]>>
Sent: 6. juli 2020 15:30
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Invoiced

Clearly "Shipment date" in the report is not correct. I am investigating it.
What I meant by correct is that you should be able to count on status = "Invoiced" meaning that it has been delivered.

/Mikkel

From: Mikkel Sørensen (Consultant) (MKSR)
Sent: 6. juli 2020 14:57
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Invoiced

Hi Andrés,

I have tried to follow the trace of these two RMAs (88864 & 85678). As you can see below, in both cases the replacement products have been delivered to the customers, and in both cases we have not received the faulty products back (according to the details in AX). My conclusion is that the information in the report (for the two examples investigated) is correct.
Let me know if you want me to explain each of the screen dumps below.

Details of RMA 88864:

Details of RMA 85678:

/Mikkel

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 6. juli 2020 12:00
To: Mikkel Sørensen (Consultant) (MKSR) <[email-masked]<mailto:[email-masked]>>
Subject: Invoiced

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C48b4c98ec0ea449a267c08d827dd1d03%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303178190295509&sdata=pfylUTfHDFfxPA1yVwmT4A7GCZ%2FDyop34JKuVLqPZUM%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C48b4c98ec0ea449a267c08d827dd1d03%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303178190295509&sdata=GBYivVhPJUpDobqjAs46Mt9fXs1ZmpclmoDWHa6qLgk%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C48b4c98ec0ea449a267c08d827dd1d03%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303178190305507&sdata=BNnDS2L0vbLnZUQ8YPaXHVwfZPySuYEYDd4hJ0vC084%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C48b4c98ec0ea449a267c08d827dd1d03%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303178190315500&sdata=clwvEWmNUFc6VGwES5mVhB2t6vvGl36Vtw5es1snTCI%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]